<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_bKvccDgiEe6ff5O6FWwclQ" id="_jK81QDz5Ee6b4by1Py7G0g" label="FantaClub_excel" version="0.1" statusCode="" item="_bKvccjgiEe6ff5O6FWwclQ" displayName="FantaClub_excel">
    <author href="../../../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_bLMvcDgiEe6ff5O6FWwclQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_bLMvcTgiEe6ff5O6FWwclQ" key="created_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_bLMvcjgiEe6ff5O6FWwclQ" key="created_date" value="2023-08-17T14:28:20.032+0200"/>
    <additionalProperties xmi:id="_bLMvczgiEe6ff5O6FWwclQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_bLMvdDgiEe6ff5O6FWwclQ" key="modified_product_version" value="8.0.1.20240604_0759-patch"/>
    <additionalProperties xmi:id="_bLMvdTgiEe6ff5O6FWwclQ" key="modified_date" value="2024-08-02T19:02:58.895+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_jLF_MDz5Ee6b4by1Py7G0g" path="fanta/stagione_2023_24/raccogli_dati"/>
  <TalendProperties:ProcessItem xmi:id="_bKvccjgiEe6ff5O6FWwclQ" property="_bKvccDgiEe6ff5O6FWwclQ" state="_jLF_MDz5Ee6b4by1Py7G0g">
    <process href="FantaClub_excel_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
